
CoCoALib - Support #1664

geobucket: documentation

14 Feb 2022 11:01 - John Abbott

Status: New Start date: 14 Feb 2022

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version: CoCoALib-0.99880 Spent time: 0.00 hour

Description

How can a user discover "geobuckets" and what they are good for?

Improve the documentation!

Related issues:

Related to CoCoALib - Feature #678: Accumulator (like a geobucket) In Progress 09 Apr 2015

Related to CoCoALib - Feature #1652: Add LM to cocoalib ? In Progress 26 Jan 2022

History

#1 - 14 Feb 2022 11:02 - John Abbott

- Related to Feature #678: Accumulator (like a geobucket) added

#2 - 14 Feb 2022 11:02 - John Abbott

- Related to Feature #1652: Add LM to cocoalib ? added

#3 - 08 Mar 2023 19:44 - John Abbott

- Target version changed from CoCoALib-0.99850 to CoCoALib-0.99880
